---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.5-x86_64-uefi-tiny-oci
name: oci_alpine-3.18.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:54:42.725738'
uploaded: '2023-11-30T20:16:03.512125'
signed: '2023-12-11T03:43:54.836798'
released: '2023-12-11T16:33:12.821360'
artifacts:
metadata_updated: '2023-12-11T16:33:12.823297'
